cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

3750 strange log about intergrated WLC "%WRLSCNTR-3-VERSION_ERR:"

1915
Views
0
Helpful
3
Comments

We have a WS-C3750G-12S-S,and it uses IOS 12.2(53)SE2.

It doesn't and could not have a intergrated WLC on it.But it generates the syslog showed below every two hours.

How could I let it stop generating the syslog ?

Thanks in advance.

Oct 13 10:00:00.328: %WRLSCNTR-3-VERSION_ERR: Switch and wireless controller are using incompatible versions.
Oct 13 12:00:00.098: %WRLSCNTR-3-VERSION_ERR: Switch and wireless controller are using incompatible versions.
Oct 13 14:00:00.104: %WRLSCNTR-3-VERSION_ERR: Switch and wireless controller are using incompatible versions.
Oct 13 16:00:00.119: %WRLSCNTR-3-VERSION_ERR: Switch and wireless controller are using incompatible versions.
Oct 13 17:00:00.148: %WRLSCNTR-3-VERSION_ERR: Switch and wireless controller are using incompatible versions.
Oct 13 18:00:00.362: %WRLSCNTR-3-VERSION_ERR: Switch and wireless controller are using incompatible versions.
Oct 13 20:00:00.005: %WRLSCNTR-3-VERSION_ERR: Switch and wireless controller are using incompatible versions.
Oct 13 21:00:00.166: %WRLSCNTR-3-VERSION_ERR: Switch and wireless controller are using incompatible versions.
Oct 13 23:00:00.176: %WRLSCNTR-3-VERSION_ERR: Switch and wireless controller are using incompatible versions.

Comments
Hall of Fame Community Legend

Bug ID:  CSCsr00849

Conditions:
A crafted UDP packet may cause a memory leak within Small Buffers on a Catalyst 3750, 3750E switches, and the CBS3100-series blade switches

Workaround:
If seeing %WRLSCNTR-3-VERSION_ERR error messages, check for memory leak in small buffers, if leaking upgrade to a fixed version of Cisco IOS. The %WRLSCNTR-3-VERSION_ERR error messages may still be seen with the fixed version of IOS, but the memory leak in small buffers will be gone.

Dear leolaohoo:

Thanks~

It seems the log can't be stopped.

Hall of Fame Community Legend

Disable logging.

This widget could not be displayed.